Modifizierte deb-Pakete

deb-Pakete mit modifizierter install.sh

Hier finden Sie die deb-Pakete für die Canon MG5200-Serie.

Da Canon keine Linux-Software für diese Multifunktionsgeräte mehr zum Download anbietet, stelle ich Ihnen meine heruntergeladenen modifizierten Pakete zur Verfügung. Dies ist modifizierte alte Canon-Software.

Sie können sich diese herunterladen und auf Ihrer Webseite anderen Nutzern zur Verfügung stellen.
Modifikationen und Weitergabe unterliegen der GPL2-Lizenz.

Nicht erlaubt sind Verlinkungen auf diese Webseite, die nur auf den Download-Link gehen.

 

Einfache Installation

Zuerst muss Multiarch-Support installiert sein.

Dann die libtiff4 installieren.

Als Nächstes libpng 12-0 installieren.

Meine modifizierten Printer- und Scanner-Driver herunter laden und auspacken.

Zuerst muss der Drucker-Treiber installiert werden,
dann der Scanner-Treiber.

Gehen Sie so vor, wie ich es in den Beispielen Beispiel USB, Beispiel WLAN und Scannertreiber beschrieben habe.
Die geänderten Install-Dateien sind bereits eingebaut.

Hier finden Sie die englische Printer-Driver Dokumentation von Canon:

guidemg5200series-pd-3.40-1_en.tar.gz

Falls Sie Fragen, Anregungen haben oder es Ihnen gefallen hat, teilen Sie es mir mit: Kontakt

 

Weiter: Modifizierte install.sh Dateien Update: 08.10.2020